<div class="modal-content">
    <div class="modal-header">
        <button type="button" class="close" ng-click="$dismiss()" aria-label="Close">
            <em class="ion-ios-close-empty sn-link-close"></em>
        </button>
        <div class="modal-title">
            <h3>Wykonaj dyspozycję</h3>
            <!--<h3 translate="{{::($ctrl.model.rService.name) + '.remove.title'}}" translate-values="$ctrl.model.data"></h3>-->
            <!--<span>({{::$ctrl.model.id}})</span>-->
        </div>
    </div>
    <div class="modal-body">
        <label>Czy jesteś pewny?</label>
    </div>
    <form novalidate class="form-horizontal" name="$ctrl.dispositionForm">
        <formly-form model="$ctrl.model" fields="$ctrl.config.fields" form="$ctrl.finishProductForm" options="$ctrl.config.options"></formly-form>
    </form>
    <div class="modal-footer">
        <button type="button" class="btn btn-default btn-with-icon" ng-click="$dismiss()">
            <i class="ion-chevron-left"></i>            
            <span>Anuluj</span>
        </button>
        <button type="submit" class="btn btn-primary btn-with-icon" ng-click="$ctrl.doIt($close)">
            <i class="ion-checkmark"></i>
            <span>Wykonaj</span>
        </button>
    </div>
</div>
